### Method

# Gtk PropertyExpressionget_expression

#### Declaration [src]

    GtkExpression*
    gtk_property_expression_get_expression (
      GtkExpression* expression
    )

#### Description [src]

Gets the expression specifying the object of a property expression.

#### Return value

Type: `GtkExpression`

The object expression.

The data is owned by the instance.
The return value can be `NULL`.